## mi2svg 0.1.6

=== debian/changelog ===
mi2svg (0.1.6-0ubuntu3) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:37:41 +0000

mi2svg (0.1.6-0ubuntu2) xenial; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Don't depend on man-db.
    - Update Maintainer to more recent Ubuntu Developers email.
    - Depend on ${misc:Depends}.
    - Remove article from beginning of description synopsis.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright: Change to DEP-5 format.
  * debian/docs: Install AUTHORS.
  * debian/rules: Modernize, use dh sequencer instead of CDBS.
  * debian/watch: Use Launchpad instead.
  * debian/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 05 Dec 2015 02:10:50 -0500

mi2svg (0.1.6-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #199633).

 -- Toni Ruottu <toni.ruottu@iki.fi>  Tue, 17 Jun 2008 16:15:56 +0300
