=== debian/control ===
Source: mi2svg
Section: graphics
Priority: optional
XSBC-Original-Maintainer: Toni Ruottu <toni.ruottu@iki.fi>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext
Homepage: http://iki.fi/toni.ruottu/mi2svg/

Package: mi2svg
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblocale-gettext-perl
Description: tool for creating svg presentations of Mapinfo mif/mid maps
 mi2svg is a free tool written in perl for creating svg (Scalable Vector
 Graphics) presentations of maps stored in MapInfo Interchange Format. Generated
 svg output uses same coordinates as the original mif input. Database entries of
 objects visible on the map are saved as class names, allowing accurate css
 styling of elements according to data from their database entry.
