=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	/bin/sh install.sh debian/mi2svg/usr
	dh_auto_install
