=== debian/watch ===
version=3
https://launchpad.net/mi2svg/+download https://launchpad.net/mi2svg/.*/mi2svg-(.+)\.tar\.gz
